
#page {margin-left:auto; margin-right:auto; padding-bottom:60px; width:730px; text-align:left;}
#main1 {background:#E8ECED url("../images/bg_main1.jpg") no-repeat; padding:0px 15px; padding-left:16px; padding-bottom:30px;}
#main2 {background:#F5F6F8 url("../images/bg_main2.jpg") no-repeat; padding:0px 0px;}
#hmain1 {background:#E8ECED url("../images/bg_hmain1.jpg") no-repeat; padding-left:15px; padding-right:220px; padding-bottom:30px;}
#hmain2 {background:url("../images/bg_hmain2.png") repeat-y;}
#hmain3 {position:relative; background:url("../images/bg_hmain3.jpg") no-repeat; padding-top:17px;}
#cont1 {background:url("../images/bg_cont1.jpg") repeat-y;}
#cont2 {background:url("../images/bg_cont2.jpg") no-repeat; padding:0px 25px; padding-top:14px;}
#cont3 {background:#FFFFFF; padding:14px;}
#nav1 {margin-left:25px;}
#nav2 {background:#256CA4 url("../images/bg_nav2.png") no-repeat; width:208px;}
#header {position:relative;}
#footer {background:#425F67;}

/*** home ***/
#headHome {padding-top:5px; padding-left:229px; padding-right:28px; text-align:justify;}
#home1 {padding:0px 24px; padding-bottom:30px;}
#home2 {width:443px;}
#creditHome {margin-top:40px;}
#screenHome1 {position:absolute; left:510px; top:0px; width:188px; height:141px;}
#screenHome2 {position:absolute; left:510px; top:153px; width:188px; height:141px;}
#screenHome3 {position:absolute; left:510px; top:306px; width:188px; height:141px;}
#galleryHome {position:absolute; left:510px; top:460px; width:190px; height:22px;}
#galleryHome a {display:block; background: url("../images/bg_gallery.jpg") 0px -40px no-repeat; width:190px; line-height:22px; text-decoration:none;}
#galleryHome a:hover {background: url("../images/bg_gallery.jpg") 0px 0px no-repeat;}

/*** page ***/
#left {float:left; width:415px;}
#leftCont {padding:18px; padding-top:2px;}
#right {float:right; width:208px;}
.clear {clear:both; height:1px; font-size:1px;}
.ie1 {height:14px; font-size:14px;}
.ie2 {height:1px; font-size:1px;}
#gallery {padding-left:0px;}
#gallery a {color:#FFFFFF; padding-left:12px; line-height:17px; text-decoration:underline;}
#gallery a:hover {color:#50ACD1; text-decoration:none;}
#gallery .active {color:#FFFFFF; padding-left:12px; font-weight:bold;}
#nextImage {padding:6px 0px; text-align:center;}
#nextImage a {color:#0085CF; font-size:12px; text-decoration:underline;}
#nextImage a:hover {text-decoration:none;}
#credit {padding-top:10px; padding-left:22px;}
.importanttext {color:#62777C; font-style:italic;}
.gallery {float:left; padding-top:14px; padding-right:14px;}
#awards {background:#FFFFFF; margin-left:8px; margin-bottom:14px; padding-left:14px; padding-bottom:28px;}
.awardsImg {float:left; padding-top:14px; width:120px; text-align:center}
.awardsImgC {float:left; padding-top:14px; width:140px; text-align:center}
#questions {padding-bottom:14px;}
#questions ol {margin:0px; margin-left:14px; padding-left:14px;}
.num {color:#BD0102;}
#toc {margin:0px; margin-left:14px; padding-left:14px;}
#toc li {padding-bottom:6px;}
#ddsm {margin:0px; margin-left:14px; padding-left:14px;}
#ddsm li {padding-bottom:6px;}
ul .different {padding-top:6px; list-style-image:none; list-style-type:none;}
.gameBox {float:left; padding-right:8px;}
.testimonial {margin-bottom:6px;}
.testimonialName {padding-left:14px; font-style:italic;}

#box-mirror-ad {top: 0px; height: 250px;}
#box-mirror {float: left; width: 230px;}
#box-ad {float: left; border: 2px solid #999; padding: 0px 3px 3px 3px}
#box-ad h2 {font-size: 10px; font-weight: bold; text-align: left; background-color: #999; color: #fff; width: 100%; height: 15px; padding: 2px 3px; margin: 0px 0px 3px -3px}

#bus_mac_ico {float: left; margin: 10 20 10 0;}

#but_mac_c {background: url("../images/but_mac.png") no-repeat; width:140px; height:49px; text-decoration:none; margin:15 30 25 0; float: right;}
#but_mac_c:hover {background: url("../images/but_mac_over.png") no-repeat; width:140px; height:49px;} 


/*** header ***/
#download {position:absolute; left:560px; top:24px; width:115px; height:270px;}
#download a {display:block; background: url("../images/bg_download.jpg") 0px -80px no-repeat; width:115px; line-height:270px; text-decoration:none;}
#download a:hover {background: url("../images/bg_download.jpg") 0px 0px no-repeat;}

#but_mac {position:absolute; right:15px; top:59px; background: url("../images/but_mac_n.png") no-repeat; width:140px; height:48px; text-decoration:none;}
#but_mac:hover {background: url("../images/but_mac_n.png") 0 -48px no-repeat;} 

#but_win {position:absolute; right:15px; top:17px; background: url("../images/but_win_n.png") no-repeat; width:140px; height:49px; text-decoration:none;}
#but_win:hover {background: url("../images/but_win_n.png") 0 -49px no-repeat;}

#but_app {position:absolute; right:15px; top:100px; background: url("../images/but_app.png") 0 -48px no-repeat; width:140px; height:48px; text-decoration:none;}
#but_app:hover {background: url("../images/but_app.png") no-repeat;}

/*** footer ***/
#links {color:#CBE1E6; padding-left:55px;}
#links a {color:#CBE1E6; line-height:20px; text-decoration:none;}
#links a:hover {color:#eeeeee;}
#copyright {color:#CBE1E6; font-size:11px; font-weight:normal;}
#copyright a {color:#CBE1E6; font-size:11px; font-weight:normal; text-decoration:none;}
#copyright a:hover {color:#eeeeee; text-decoration:underline; font-weight:normal;}

#design {position:absolute; left:573px; top:73px; width:120px; height:14px;}
#design a {color:#838383; line-height:14px; font-size:11px; font-weight:normal; text-decoration:none;}
#design a:hover {color:#a3a3a3; text-decoration:underline;}

/*** top menu ***/
#menuTop {position:absolute; left:26px; top:298px; width:633px; height:20px;}

#menuTop1 {position:absolute; left:0px; top:0px; width:58px; height:20px;}
#menuTop1 a {display:block; background: url("../images/bg_menu.jpg") 0px -40px no-repeat; line-height:20px; text-decoration:none;}
#menuTop1 a:hover {background: url("../images/bg_menu.jpg") 0px 0px no-repeat;}

#menuTop2 {position:absolute; left:58px; top:0px; width:83px; height:20px;}
#menuTop2 a {display:block; background: url("../images/bg_menu.jpg") 0px -40px no-repeat; line-height:20px; text-decoration:none;}
#menuTop2 a:hover {background: url("../images/bg_menu.jpg") -58px 0px no-repeat;}

#menuTop3 {position:absolute; left:142px; top:0px; width:101px; height:20px;}
#menuTop3 a {display:block; background: url("../images/bg_menu.jpg") 0px -40px no-repeat; line-height:20px; text-decoration:none;}
#menuTop3 a:hover {background: url("../images/bg_menu.jpg") -142px 0px no-repeat;}

#menuTop4 {position:absolute; left:244px; top:0px; width:52px; height:20px;}
#menuTop4 a {display:block; background: url("../images/bg_menu.jpg") 0px -40px no-repeat; line-height:20px; text-decoration:none;}
#menuTop4 a:hover {background: url("../images/bg_menu.jpg") -244px 0px no-repeat;}

#menuTop5 {position:absolute; left:297px; top:0px; width:91px; height:20px;}
#menuTop5 a {display:block; background: url("../images/bg_menu.jpg") 0px -40px no-repeat; line-height:20px; text-decoration:none;}
#menuTop5 a:hover {background: url("../images/bg_menu.jpg") -297px 0px no-repeat;}

#menuTop6 {position:absolute; left:389px; top:0px; width:85px; height:20px;;}
#menuTop6 a {display:block; background: url("../images/bg_menu.jpg") 0px -40px no-repeat; line-height:20px; text-decoration:none;}
#menuTop6 a:hover {background: url("../images/bg_menu.jpg") -389px 0px no-repeat;}

#menuTop7 {position:absolute; left:563px; top:0px; width:64px; height:20px;}
#menuTop7 a {display:block; background: url("../images/bg_menu.jpg") 0px -40px no-repeat; line-height:20px; text-decoration:none;}
#menuTop7 a:hover {background: url("../images/bg_menu.jpg") -563px 0px no-repeat;}

body {
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px; 
  color:#3F6467;
  margin:0px; 
  padding:0px; 
  background:#112F37;
  text-align:center; 
  }
th {
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  color:#3A3C39; 
  }
td {
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  color:#3A3C39; 
  }
h1 {
  color:#FFFFFF;
  margin:0px;
  padding:0px; 
  padding-left:64px; 
  line-height:17px; 
  font-size:11px;
  }
h2 {
  color:#BD0102;
  font-size:13px; 
  margin:12px 0px;
  text-transform:uppercase;
  }

.offwhite {color:#F5F5F5;}

h3 {
  color:#BD0102;
  font-size:12px; 
  margin:12px 0px;
  }
h4 {
  font-size:12px; 
  margin:12px 0px;
  }
p {
  margin:12px 0px;
  text-align:justify;
  }
strong {
  color:#62777C;
  font-weight:bold;
  }
a {
  color:#62777C;
  font-weight:bold;
  text-decoration:underline;
  }
a:hover {
  color:#B40000;
  text-decoration:none;
  }
img {
  border:0px;
  margin:0px;
  }
ul {
  margin:0px;
  margin-left:14px;
  padding-left:14px;
  list-style:url("../images/odr_blue.png") disc outside; 
  }
li {
  line-height:16px; 
  }
dl {
  margin:12px 0px; 
  }
a.hoverimg:link img {
  border:1px solid #dddddd;
}

a.hoverimg:visited img {
  border:1px solid #dddddd;
}

a.hoverimg:hover img {
  border:1px solid #ffffff;
}

a.hoverimg:active img {
  border:1px solid #ffffff;
}
